Verify a User
curl --request POST \
--url https://api.dots.dev/api/v2/users/{user_id}/verify \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"token": "<string>"
}
'import requests
url = "https://api.dots.dev/api/v2/users/{user_id}/verify"
payload = { "token": "<string>" }
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Basic <encoded-value>', 'Content-Type': 'application/json'},
body: JSON.stringify({token: '<string>'})
};
fetch('https://api.dots.dev/api/v2/users/{user_id}/verify', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
users
Verify a User
Verify a user with a token.
POST
/
v2
/
users
/
{user_id}
/
verify
Verify a User
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
Id of the user to fetch
Body
application/json
The token sent to the user.
Minimum string length:
6Response
OK
Was this page helpful?
⌘I

